beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (BEAM-1046) Travis (Linux) failing for python sdk
Date Mon, 05 Dec 2016 18:47:58 GMT

    [ https://issues.apache.org/jira/browse/BEAM-1046?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15723007#comment-15723007
] 

ASF GitHub Bot commented on BEAM-1046:
--------------------------------------

Github user pabloem closed the pull request at:

    https://github.com/apache/incubator-beam/pull/1456


> Travis (Linux) failing for python sdk
> -------------------------------------
>
>                 Key: BEAM-1046
>                 URL: https://issues.apache.org/jira/browse/BEAM-1046
>             Project: Beam
>          Issue Type: Bug
>          Components: sdk-py
>            Reporter: Ahmet Altay
>
> All PRs are failing with the same error:
> An example: https://travis-ci.org/apache/incubator-beam/builds/178435675
> $ if [ "$TEST_PYTHON" ] && ! pip list | grep tox; then travis_retry pip install
tox --user `whoami`; fi
> You are using pip version 6.0.8, however version 9.0.1 is available.
> You should consider upgrading via the 'pip install --upgrade pip' command.
> Collecting tox
>   Downloading tox-2.5.0-py2.py3-none-any.whl (42kB)
>     100% |################################| 45kB 6.3MB/s 
> Collecting travis
>   Could not find any downloads that satisfy the requirement travis
>   No distributions at all found for travis
> The command "pip install tox --user travis" failed. Retrying, 2 of 3.
> You are using pip version 6.0.8, however version 9.0.1 is available.
> You should consider upgrading via the 'pip install --upgrade pip' command.
> Collecting tox
>   Using cached tox-2.5.0-py2.py3-none-any.whl
> Collecting travis
>   Could not find any downloads that satisfy the requirement travis
>   No distributions at all found for travis
> The command "pip install tox --user travis" failed. Retrying, 3 of 3.
> You are using pip version 6.0.8, however version 9.0.1 is available.
> You should consider upgrading via the 'pip install --upgrade pip' command.
> Collecting tox
>   Using cached tox-2.5.0-py2.py3-none-any.whl
> Collecting travis
>   Could not find any downloads that satisfy the requirement travis
>   No distributions at all found for travis
> The command "pip install tox --user travis" failed 3 times.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message